<?xml version="1.0" encoding="utf-8"?>
<component size="181,162" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n7_lml0" name="n7" src="n44r7c" fileName="img/yxdt_shop.png" xy="20,-1"/>
    <image id="n4_brjf" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="149,6" visible="false"/>
    <text id="n6_lml0" name="n6" xy="-58,113" pivot="0.502,-0.434" size="293,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Shop"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1" frameRate="30">
    <item time="0" type="XY" target="n7_lml0" tween="true" startValue="28,12" endValue="28,-11" duration="24"/>
    <item time="24" type="XY" target="n7_lml0" tween="true" startValue="28,-11" endValue="28,12" duration="25"/>
    <item time="60" type="XY" target="n7_lml0" value="28,-11"/>
  </transition>
</component>